<h1 class="mb-4">Topic: <%= @learning_resource.topic %></h1>

<div class="embed-responsive embed-responsive-16by9">
  <iframe class="embed-responsive-item" width="490" height="275" src="<%= @learning_resource.youtube_link %>" frameborder="0" allowfullscreen></iframe>
</div>
<p class="lead"><%= raw @learning_resource.knowledge %></p>

<div class="btn-toolbar mb-2">
  <div style="padding-right: 5px;">
    <%= link_to learning_resources_path, class: "btn btn-secondary" do %>
      <i class="bi bi-arrow-left"></i> Back
    <% end %>
  </div>
  <div style="padding-right: 5px;">
    <%= link_to edit_learning_resource_path(@learning_resource), target: "_blank", class: "btn btn-secondary" do %>
      <i class="bi bi-pencil-fill"></i> Edit
    <% end %>
  </div>
  <div style="padding-right: 5px;">
    <%= button_to(@learning_resource, method: :delete, class: "btn btn-danger", data: { confirm: "Are you sure?" }) do %>
      <i class="bi bi-trash-fill"></i> Delete
    <% end %>
  </div>
</div>
